openlibrary-dart

Package to interact with the OpenLibrary API.

Libraries

oplibrary